.idea/*

# Go stuff
Library
dist/*
dist/
config.ini
*.db
cover.html
coverage.out

# Frontend stuff
frontend/node_modules/
frontend/dist/
frontend/npm-debug.log*
frontend/yarn-debug.log*
frontend/yarn-error.log*